apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: x3650m41-

resources:
  - bmo-node.yaml

secretGenerator:
  - name: node-network-data
    files:
      - networkData=networkData.yaml
  - name: node-bmc-credentials
    envs:
      - bmc-credentials.sops.env
